---
- name: Create config directory
  file:
    path: ~/.config/fontconfig
    state: directory
    mode: 0755

- name: Copy config
  copy:
    src: fonts.conf
    dest: ~/.config/fontconfig/fonts.conf
    force: yes
    mode: 0644
